Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1895 - Install on Thinkpad 380D + Serial prob on Kernel 2.0.35
Summary: Install on Thinkpad 380D + Serial prob on Kernel 2.0.35
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 5.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-03-31 03:47 UTC by mleclerc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-10 21:00:15 UTC


Attachments (Terms of Use)

Description mleclerc 1999-03-31 03:47:03 UTC
Install fails after asking for the keyboard type. seems to
have prob with the pcmcia port since after it detect it it
sends a kill signal.

After upgrading to kernel 2.0.35 a software I have to
maintain which use serial IO stopped working. looking at
the modif in that kernel they mention a change to SIGIO but
I cannot find any doc on the chaged made.


Note You need to log in before you can comment on or make changes to this bug.